@media print {
.tabcontent {
display:block !important
}
}

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
margin:0;
padding:10px 0 0
}

h1	{
	font-family: Georgia, "Times New Roman", serif;
	line-height: normal;
	text-transform: normal;
	color: #5276A4;
	//font-weight: bold;
	font-size: 1.8em;
	margin: 0 0 5px 0;
}

h2	{
	margin: 1em 0 .2em 0;
	font-family: Georgia, "Times New Roman", serif;
	color:#5276A4;
	font-weight: 400;
}

h6	{
	font-size: .8em;
	margin: .7em 0 0 0;
	color: #404040;
	font-weight: 400;
}

#content div	{	margin-bottom: 8px;
				    font-style: normal;
				    color: #000000;	}

#specialsectionbuttons  {   background-color: #fff;
                            vertical-align: top;    }

#specialsectionbuttons img:hover {  opacity: 0.8;
    						        filter:alpha(opacity=80);	}

#specialsectionbuttons ul    {  margin: 0;
                                padding: 10px 0 20px 0;
                                list-style-type: none;
                                text-align: center; }

#specialsectionbuttons ul li {  display: inline-block; 
                                position: relative;
                                top: 5px;
                                -webkit-transition: all 0.2s;
                                -moz-transition: all 0.2s;
                                -ms-transition: all 0.2s;
                                -o-transition: all 0.2s;
                                transition: all 0.2s;}

#specialsectionbuttons .nofade img:hover  { opacity: 1.0;
                                            filter:alpha(opacity=1);    }

#specialsectionbuttons ul li a   {  text-decoration: none;
                                    padding: 0 10px 0 0;
                                    color: #0f2169;     }

#specialsectionbuttons ul li ul {   position: absolute;
                                    display: none;
                                    opacity: 0;
                                    visibility: hidden;
                                    top: 99px;
                                    left: 0px;
                                    background-color: #0076a3;
                                    text-align: left;
                                    font-family: 'verdana', sans-serif;
                                    font-size: 10px;
                                    color: #666666;
                                    padding: 0px; }

#specialsectionbuttons ul li ul a  {   color: #fff; 	}
#specialsectionbuttons ul li ul:hover a  {   color: #fff; 	}

#specialsectionbuttons ul li ul img {   display: none;  }

#specialsectionbuttons ul li ul li  {   display: block;
                                        padding: 5px;   }

#specialsectionbuttons ul li ul li:last-child  {   padding-bottom: 10px;   }

#specialsectionbuttons ul li:hover ul   {   display: block;
                                            opacity: 1;
                                            visibility: visible; }

#specialsectionbuttons ul li ul li:hover  { color: #909090;
                                            background-color: #fff;
                                            text-decoration: none; 	}

#specialsectionbuttons ul li ul li:hover a  {   color: #333333; 	}

::selection {   background: #0076a3;
                color: #fff;
                text-shadow: none;  }

.facts {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
text-decoration:none
}

.facts A {
color:#000;
text-decoration:none
}

.facts A:hover {
text-decoration:underline
}

.blogmain {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-decoration:none
}

.trivia A {
font-size:10px;
font-weight:700;
color:#c0280d;
text-decoration:none
}

.video,.onthecover,.specialsection {
	font-family: Georgia, "Times New Roman", serif;
	line-height: normal;
	text-transform: normal;
	color: #5276A4;
	//font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #5276A4;
	font-size: 1.8em;
    margin-bottom: 5px;
}
.specialsection {
    padding: 5px; 
    background-color: #fff;
    margin: 0 10px 5px 10px;
}

.family {
font-size:12px;
font-weight:700;
color:#000;
text-decoration:none;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif
}

.trivia {
font-size:10px;
color:#000
}

.blogmore {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#000;
text-decoration:none
}

.mainbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333;
}


.email {
color:#333;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif
}

.email A {
font-weight:400;
color:#333;
text-decoration:underline
}

#ads A {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:400;
color:#333;
text-decoration:none
}


.pdf    {
    font-size: 80%;
}

.pdf A {
color:#000;
text-decoration:none;
font-weight:700
}


.thought {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
font-weight:700;
color:#FFF;
padding-bottom:2px;
padding-left:5px
}

.comm {
font-weight:700;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#5B7DA9;
text-indent:0;
padding-left:10px
}

.comm A {
color:#5B7DA9;
text-decoration:none
}

.footer {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#333;
border-top-width:2px;
border-top-style:solid;
border-top-color:#5276A4
}

.update {
font-size:10px;
color:#5276A4;
font-weight:700
}

.storylink {
color:#900;
font-weight:700;
font-family:Tahoma, Verdana, "Times New Roman"
}

.storylink A {
color:#900;
text-decoration:none
}

.sites {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#000;
background-color:#F2F2F2;
text-indent:5px;
border-top-width:1px;
border-right-width:1px;
border-left-width:1px;
border-top-style:solid;
border-right-style:solid;
border-left-style:solid;
border-top-color:#666;
border-right-color:#666;
border-left-color:#666;
text-align:center;
padding:3px
}

.bookmark {
font-family:Tahoma, "Times New Roman";
font-size:10px;
font-weight:700;
color:#FFF
}

.bookmark A {
color:#FFF;
text-decoration:none
}
.botnews {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:400;
color:#333
}

.headlines {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
padding-left:10px;
padding-right:10px
}

.chuckscript {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
padding-left:10px;
padding-right:65px;
color:#000
}

.poll {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:justify;
padding-right:10px;
padding-left:10px
}

.subscribe {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#5276A4
}

.gold {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:700;
color:#006
}

.gold A {
text-decoration:none;
color:#006
}

.moreart {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
color:#000;
text-decoration:none
}

.obits {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#333
}

.webletter {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
color:#5276A4;
padding-left:10px;
padding-top:0;
padding-bottom:0
}

.webrules {
font-size:10px;
font-weight:700;
color:#666
}

.webrules A {
color:#333;
text-decoration:none;
padding-right:35px
}

.puzzlehead {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
color:#900
}

.spotlight A {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
color:#000;
text-decoration:none;
font-size:10px
}

.pcpc A {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
font-size:10px
}

.Caption {
font-family:Verdana;
font-size:7pt;
color:#afafaf;
font-weight:400
}

.newsextras A {
font-family:Verdana;
color:#000;
text-decoration:none
}

.spotmain A {
font-family:Verdana;
color:#000;
text-decoration:none;
font-weight:700
}

.date {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999
}

.blogheader {
font-size:14px;
font-weight:700;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif
}

.blogpostshead {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
color:#006
}

.blogposts {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#333
}

.subnav {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000
}

.subnav A {
font-weight:400;
color:#000;
text-decoration:none;
text-transform:none
}

.subnav A:hover {
color:#5276A4;
text-decoration:underline
}

.byline {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
color:#666
}

.deathlist {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000
}

.editcolumn {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#FFF
}

.cartoons A {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#333;
text-decoration:none
}

.potpourri {
color:#003;
font-size:10px
}

.potandbull {
font-family:Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif;
font-size:xx-small;
color:#006;
font-weight:700
}

.forms {
font-family:Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif;
font-size:xx-small;
color:#ED282D;
font-weight:700
}

.edlist {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000
}

.archives {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight:700
}

#comics {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
color:#5276A4
}

#comics A {
font-weight:700;
color:#5276A4;
text-decoration:none
}

.classifieds {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#333;
text-decoration:none
}

.login {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#333;
font-weight:700
}

form {
display:inline
}

.removal A {
text-decoration:none;
color:#a0a0a0
}

.comments {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

.family A:hover,.blogmain A:hover,.blogmore A:hover,#ads A:hover,.events A:hover,.comm A:hover,.newsextra2 A:hover,.botnews A:hover,.subscribe A:hover,.moreart A:hover,.obits A:hover,.spotlight A:hover,.scoreboard A:hover,.pcpc A:hover,.printsaveemail A:hover,.newsextras A:hover,.spotmain A:hover,.byline A:hover,.deathlist A:hover,.cartoons A:hover,.potpourri A:hover,.formslist A:hover,.wem A:hover,.edlist A:hover,.archives A:hover,.classifieds A:hover,.removal A:hover,.addcomment A:hover {
text-decoration:underline
}

.email A:hover,.subscribe A {
color:#5276A4;
text-decoration:none
}

.events,.scoreboard {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#000
}

.pdf A:hover,.sites A:hover,.moreheadlines A:hover,.social A:hover {
color:#5276A4
}

.footer A,.obits A,.blogposts A {
color:#333;
text-decoration:none
}

.moreheadlines A,.potpourri A {
color:#003;
text-decoration:none
}

.printsaveemail A,.backtotop A {
color:#000;
text-decoration:none;
font-size:10px
}

.byline A,.formslist A,.wem A {
color:#666;
text-decoration:none
}

.formslist,.wem {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666
}

.shadetabs {
margin-left:0;
margin-top:1px;
margin-bottom:0;
font:bold 12px Verdana;
list-style-type:none;
text-align:left;
padding:3px 0
}

.shadetabs li a {
text-decoration:none;
position:relative;
z-index:1;
margin-right:3px;
border:1px solid #778;
color:#2d2b2b;
background-color:#FFF;
background-image:url(../graphics/shade.gif);
background-repeat:repeat-x;
background-position:left top;
padding:3px 7px
}

.shadetabs li a.selected {
position:relative;
top:1px;
background-image:url(../graphics/shadeactive.gif);
border-bottom-color:#FFF
}

.tabcontent {
display:none
}

.extrastabs {
margin-left:0;
margin-top:1px;
margin-bottom:0;
font:bold 9px Verdana;
list-style-type:none;
text-align:left;
padding:3px 0
}

.extrastabs li a {
text-decoration:none;
position:relative;
z-index:1;
margin-right:3px;
border:1px solid #778;
color:#2d2b2b;
background-color:#F2F2F2;
background-image:url(../graphics/shade.gif);
background-repeat:repeat-x;
background-position:left top;
padding:3px 7px
}

.extrastabs li a.selected {
position:relative;
top:1px;
background-image:url(../graphics/shadeactive2.gif);
border-bottom-color:#F2F2F2
}

.TopNavButton {
font-family:Verdana, Helvetica;
font-size:11px;
font-weight:700;
color:#000;
border:1px solid #000
}

A.TopNavButton {
text-decoration:none;
font-weight:700;
color:#000
}

.TopNavButton:hover {
border-left:1px solid #000;
border-top:1px solid #000;
border-right:1px solid #F2F2F2;
border-bottom:1px solid #F2F2F2;
text-decoration:none;
color:#900
}

.TopNavButton:visited {
font-family:Verdana, Helvetica;
font-size:11px;
font-weight:700;
color:#000;
border:1px solid #CCC
}

A.TopNavSubbutton {
text-decoration:none;
font-weight:700;
color:#fff
}

.TopNavSubbutton:hover {
border-left:1px solid #CCC;
border-top:1px solid #CCC;
border-right:1px solid #000;
border-bottom:1px solid #000;
text-decoration:none;
color:#900
}

.SmallNavLinks:hover {
text-decoration:underline;
color:#900
}

.MedNavLinks:hover {
text-decoration:underline;
color:#5276a4;
font-weight:700
}

.GoNavButton {
font-family:Verdana, Helvetica;
font-size:10px;
font-weight:700;
color:#FFF;
background-color:#000;
line-height:12px;
vertical-align:middle;
border-left:1px solid #FFF;
border-top:1px solid #FFF;
border-right:1px solid #FFF;
border-bottom:1px solid #FFF
}

.Toplogo_DateTime {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
text-decoration:none;
text-align:center;
color:#900
}

.menutd {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
cursor:pointer;
background-color:#CCC
}

.menutd a:hover {
color:#5276a4;
text-decoration:none
}

table.destrow2 td {
padding-left:15px;
padding-right:15px;
border-left:1px dotted #000;
text-align:center;
}

.blogmain A,A.SmallNavLinks {
text-decoration:none;
color:#000
}

.blogmore A,A.MedNavLinks {
text-decoration:none;
color:#000;
font-weight:700
}

.family A,.events A,.newsextra2 A,.botnews A,.poll A,.moreart A,.sites A,.scoreboard A,.deathlist A,.edlist A,.archives A,.classifieds A,.menutd a {
color:#000;
text-decoration:none
}

.shadetabs li,.extrastabs li {
display:inline;
margin:0
}

.shadetabs li a:visited,.extrastabs li a:visited {
color:#2d2b2b
}

.shadetabs li a:hover,.extrastabs li a:hover {
text-decoration:underline;
color:#2d2b2b
}

.shadetabs li a.selected:hover,.extrastabs li a.selected:hover {
text-decoration:none
}

.TopNavSubbutton,.TopNavSubbutton:visited {
font-family:Verdana, Helvetica;
font-size:11px;
font-weight:700;
border:1px solid #000;
text-decoration:none;
color:#fff;
vertical-align:middle
}

.SmallNavLinks,.SmallNavLinks:visited {
font-family:Arial;
font-size:10px;
text-decoration:none;
color:#000
}

.MedNavLinks,.MedNavLinks:visited {
font-family:Arial;
font-size:11px;
text-decoration:none;
color:#000;
font-weight:700
}

table.destrow,table.destrow2,table.destrow3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px
}

table.destrow td,table.destrow3 td {
padding-left:10px;
padding-right:10px;
border-left:1px dotted #000;
text-align:center;
}

#dest .destrow A,#dest .destrow2 A,#dest .destrow3 A {
font-weight:400;
color:#000;
text-decoration:none
}

#dest .destrow A:hover,#dest .destrow2 A:hover,#dest .destrow3 A:hover {
color:#5276a4;
text-decoration:underline
} 

.palm A {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.logout {
color:#000;
font-size:10px;
font-weight:bold;
}

.logout A {
color:#000;
text-decoration:none;
}
.sports {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.sports A {
	color: #333333;
	text-decoration: none;
}
.sports A:hover {
	color: #5276A4;
	text-decoration: underline;
}
@charset "utf-8";
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
    //line-height: 125%;
	margin:0;
	padding:10px 0 0;
	background-color: #E6E6E6;
}
.site1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	color:#000;
	background-color:#F2F2F2;
	text-indent:5px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#666;
	border-right-color:#666;
	border-left-color:#666;
	text-align:center;
	padding:3px;
	height: 12px;
	width: 87px;
	float: left;
}
.site2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	color:#000;
	background-color:#F2F2F2;
	text-indent:5px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#666;
	border-right-color:#666;
	border-left-color:#666;
	text-align:center;
	padding:3px;
	height: 12px;
	width: 76px;
	float: left;
}


.site3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	color:#000;
	background-color:#F2F2F2;
	text-indent:5px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#666;
	border-right-color:#666;
	border-left-color:#666;
	text-align:center;
	padding:3px;
	height: 12px;
	width: 110px;
	float: left;
}

.site4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	color:#000;
	background-color:#F2F2F2;
	text-indent:5px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#666;
	border-right-color:#666;
	border-left-color:#666;
	text-align:center;
	padding:3px;
	height: 12px;
	width: 107px;
	float: left;
}

.login-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
	font-weight:700
	}
	
.email A:hover,.subscribe A {
	color:#5276A4;
	text-decoration:none
	}

.subscribe {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#5276A4
}

.header-container {
	background-color: #5276a4;
	border: none;
	float: left;
	height: 124px;
	padding: 0px;
	width: 1066px;
	text-align: left;
}

.header-eagle-logo {
	border: none;
	float: left;
	height: 87px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
	width: 318px;
}

.header-leader-ad {
	border: none;
	float: left;
	height: 90px;
	padding: 5px;
	width: 728px;
}

.header-date {
	border: none;
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 5px;
	width: 318px;
}
.date-text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}


.header-bookmark {
	border: none;
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 5px;
	text-align: right;
	width: 728px;
}
.bookmark {
	font-family:Tahoma, "Times New Roman";
	font-size:10px;
	font-weight:bold;
	color:#FFF
}

.bookmark A {
color:#FFF;
text-decoration:none
}

.nav-container {
	background-color: #cccccc;
	border: none;
	float: left;
	height: 19px;
	padding: 0px;
	width: 1066px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:11px;
	cursor:pointer;
	vertical-align: middle;
}

.nav1 {
	background-color: #f2f2f2;
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 49px;
	color:#000;
}

.nav2 {
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 81px;
}

.nav3 {
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 92px;
}

.nav4 {
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 156px;
}

.nav5 {
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 103px;
}

.nav6 {
	border: none;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px;
	text-align: center;
	width: 71px;
}

.nav7 {
	background-color: #cccccc;
	border: none;
	float: left;
	height: 15px;
	padding: 2px;
	width: 390px;
	text-align:right;
}

.subnav-container {
	background-color: #f2f2f2;
	border: none;
	float: left;
	height: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 2px;
	width: 1066px;
}

.subnav {
	border: none;
	height: 19px;
	text-align: left;
	//width: 437px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

.subnav1 {
	border-bottom: none;
	border-left: 1px dotted #000000;
	border-right: none;
	border-top: none;
	display: inline;
	float: left;
	height: 13px;
	line-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px 10px;
	width: 29px;
	padding-left: 10px; 
	padding-right: 10px; 
	border-left: 1px dotted #000000; 
	align: center; 
}

.subnav2 {
	border-bottom: none;
	border-left: 1px dotted #000000;
	border-right: none;
	border-top: none;
	display: inline;
	float: left;
	height: 13px;
	line-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px 10px;
	width: 75px;
}

.subnav3 {
	border-bottom: none;
	border-left: 1px dotted #000000;
	border-right: none;
	border-top: none;
	display: inline;
	float: left;
	height: 13px;
	line-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px 10px;
	width: 46px;
}

.subnav4 {
	border-bottom: none;
	border-left: 1px dotted #000000;
	border-right: none;
	border-top: none;
	display: inline;
	float: left;
	height: 13px;
	line-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px 10px;
	width: 73px;
}

.subnav5 {
	border-bottom: none;
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
	border-top: none;
	display: inline;
	float: left;
	height: 13px;
	line-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px 10px;
	width: 70px;
}
.spacer1 {
	border: none;
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 0px;
	width: 1066px;
}
.spacer2 {
	height: 5px;
	width: 10px;
	left: 122px;
	top: 223px;
	float: none;
	position: absolute;
}

.content-container {
	border: none;
	float: left;
	height: 1899px;
	padding: 0px;
	width: 1066px;
}

.top-content {
	border: none;
	float: left;
	padding: 0px;
	width: 1066px;
	position: relative;
	background-color: #FFF;
}

.newsextra-container {
	text-align: left;
	border: 1px solid #990000;
	left: 5px;
	top: 2px;
}
.newsextra A {
	font-weight:700;
	color:#000;
	text-decoration:none;
}

.newsextrahead {
	font-weight:700;
	color:#FFF;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	text-indent:5px;
	padding-bottom:5px;
	background-color: #990000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 5px;
}
.newsextra-content {
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.newsextra-content A {
font-weight:700;
color:#000;
text-decoration:none
}

.newsextra-headline2{
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.family A:hover,.blogmain A:hover,.blogmore A:hover,#ads A:hover,.events A:hover,.comm A:hover,.newsextra-headline2 A:hover,.botnews A:hover,.subscribe A:hover,.moreart A:hover,.obits A:hover,.spotlight A:hover,.scoreboard A:hover,.pcpc A:hover,.printsaveemail A:hover,.newsextras A:hover,.spotmain A:hover,.byline A:hover,.deathlist A:hover,.cartoons A:hover,.potpourri A:hover,.formslist A:hover,.wem A:hover,.edlist A:hover,.archives A:hover,.classifieds A:hover,.removal A:hover,.ap-nav A:hover {
text-decoration:underline
}
.family A,.events A,.newsextra-headline2 A,.botnews A,.poll A,.moreart A,.site1 A,.site2 A,.site3 A,.site4 A,.scoreboard A,.deathlist A,.edlist A,.archives A,.classifieds A,.menutd a {
color:#000;
text-decoration:none
}
.pdf A:hover,.site1 A:hover,.site2 A:hover,.site3 A:hover,.site4 A:hover,.moreheadlines A:hover {
color:#5276A4
}
.moreheadlines A,.potpourri A {
color:#003;
text-decoration:none;
font-size:10px;
}
.update {
	font-size:9px;
	color:#990000;
	font-weight:700
}

.left-container{
	border: none;
	height: auto;
	left: 1px;
	padding: 3px;
	position: absolute;
	top: 161px;
	width: 315px;
}

.mainstory-container {
	border: none;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	width: 300px;
	left: 140px;
	top: 387px;
}
.mainstory-superhead {
	border: none;
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 3px;
	text-align: center;
	width: 294px;
}

.mainstory-photo {
	border: none;
	float: left;
	height: 244px;
	padding: 3px;
	text-align: center;
	width: 294px;
}

.mainstory-headline {
	border: none;
	float: left;
	height: 18px;
	line-height: 18px;
	padding: 3px;
	width: 294px;
	font-size: 16px;
	font-weight: bold;
}

.mainstory-text {
	border: none;
	float: left;
	height: auto;
	padding: 3px;
	width: 294px;
}
.storylink {
	color:#900;
	font-weight:700;
	font-family:Tahoma, Verdana, "Times New Roman"
}

.storylink A {
	color:#900;
	text-decoration:none
}
.social-container {
	border: none;
	text-align: center;
	float: left;
	height: auto;
	line-height: 12px;
	padding: 3px;
	text-align: center;
	width: 300px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.social {
	height: auto;
	padding: 3px;
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#000;
	text-align: center;
}
.social A {
 	text-decoration: none;
	color:#000;
}

.newsletter {
	border: none;
	text-align: middle;
	float: left;
	height: 50px;
	line-height: 12px;
	padding: 3px;
	text-align: center;
	width: 300px;
	margin: 10px;
}
.ap-container {
	border-bottom: 1pt solid rgb(248,64,64);
	border-left: 1pt solid rgb(255,64,64);
	border-right: 1pt solid rgb(248,64,64);
	border-top: 1pt solid rgb(248,64,64);
	text-align: left;
}
.ap-header {
	background-color: rgb(248,64,64);
	border: none;
	height: 15px;
	line-height: 15px;
	padding: 3px;
	text-align: left;
	color: rgb(255,255,255);
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
}
.ap-content {
	background-color: #ffffff;
	border: none;
	float: left;
	height: 100px;
	padding: 3px;
	text-align:center;
}
.ap-nav {
	background-color: #ffffff;
	border: none;
	float: left;
	height: 11px;
	line-height: 11px;
	padding: 3px;
	text-align: center;
	color: rgb(0,0,0);
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif;
	font-size: xx-small;
	vertical-align: middle;
}
.ap-nav A {
	text-decoration:none;
	color:#494949;
}
.weather-container {
	border: none;
	text-align: middle;
	float: left;
	line-height: 12px;
	padding: 3px;
	text-align: center;
	width: 300px;
	margin: 10px;
}
.weather-content {
	background-color: #ffffff;
	border: none;
	float: left;
	padding: 3px;
	width: 294px;
	text-align:center;
}
.thought-container {
	border: 1pt solid rgb(82,118,164);
	width: 375px;
	text-align:left;
}

.thought-header {
	background-color: #5276a4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:700;
	color:#FFF;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px
}
.thought-content {
	background-color: #f2f2f2;
	padding:5px;
}
.middle-col-container {
	border: none;
	float: left;
	height: auto;
	padding: 3px;
	width: 340px;
	position: absolute;
	left: 338px;
	top: 161px;
}
.hmpg-story-header {
	border: none;
	float: left;
	height: auto;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 6px;
	width: 330px;
	font-weight:bold;
}

.hmpg-story-content {
	border: none;
	float: left;
	height: auto;
	padding: 3px;
	text-align: left;
	width: 330px;
}

.hmpg-story-link {
	border: none;
	float: left;
	height: auto;
	line-height: 14px;
	padding: 3px;
	text-align: left;
	width: 330px;
}


.topright-col-container {
	border: none;
	left: 694px;
	padding: 3px;
	position: absolute;
	top: 1px;
	width: 365px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.bigbox-hmpg-container,.verticals-hmpg-container {
	border: none;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	width: 355px;
}
.advertisement {
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#CCC;
	font-size:9px;
	letter-spacing: 1em;
}
.advertisement-sky {
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#CCC;
	font-size:9px;
	letter-spacing: normal;
}
.bigbox-hmpg {
	text-align:center;	
}
.sky-hmpg {
	border: none;
	float: left;
	padding: 5px;
	text-align: center;
	width: 165px;
}
.verticals-hmpg {
	border: none;
	float: left;
	padding: 5px;
	text-align: center;
	width: 165px;
}


.bottom-content {
	background-color: #f2f2f2;
	text-align: left;
}

.special-sections {
	border: none;
	height: 150px;
	left: 119px;
	padding: 3px;
	position: absolute;
	top: 1249px;
	width: 1000px;
}

.newsheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-news.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.sportsheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-sports.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.focusheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-focus.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.businessheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-business.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.editorialheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-editorial.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.entertainmentheadlines {
	font-weight:bold;
	color:#003;
	text-indent:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/graphics/header-entertainment.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.bridalads  {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
text-decoration:none
}
.bridalads A {
color:#000;
text-decoration:none;
}
.bridalads A:hover {
background-color:#ffddcd;
text-decoration:none;
}
.bridallinks A {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000;
text-decoration:none
}
.bridallinks A:hover {
color:#e97572;
text-decoration:none
}
.bridalhead {
font-family:Georgia, Tahoma, Times New Roman;
font-size:14px;
color:#ab0400;
font-weight:bold;
margin-left: 60px;
}
.bridaltitle {
font-family:Georgia, Tahoma, Times New Roman;
font-size:16px;
color:#000;
font-weight:bold;
}
.bridaltitle2 {
font-family:Georgia, Tahoma, Times New Roman;
font-size:14px;
color:#000;
font-weight:bold;
}
.bridalbyline {
font-family:Georgia, Tahoma, Times New Roman;
font-size:10px;
color:#666;
font-weight:italics;
}

.artmorenews-head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #999;
}
.artmorenews {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #333;
}
.artmorenews A {
	color: #333;
	text-decoration: none;
	font-size: 11px;
}
.seperator {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEE;
}



.resurrect1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.resurrect2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}

.photogallery {
	font-family:Verdana; 
	font-size: 9pt; 
	color: #990033; 
	text-decoration: none;
	font-weight: bold;
}
.photogallery-total {
	font-family:Verdana; 
	font-size: 9pt; 
	color: #00000; 
	text-decoration: none;
	font-weight: normal;
}

.pagingControls {
	font-weight: bold;
	font-size: 8pt;
    display: none;
    visibility: hidden;
    opacity: 0;
}

#pagingControls {
	font-weight: bold;
	font-size: 8pt;
    display: none;
    visibility: hidden;
    opacity: 0;
}

.totalcomments A {
	color: #5276a4;
	font-weight: bold;
	font-size: 8pt;	
}
.download {
	Color: #5276A4;
	font-weight: bold;
}
.download A {
	Color: #5276A4;
	text-decoration: none;
}
.download A:hover {
	text-decoration: underline;
}
.santa a:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
color:#891324;
text-decoration:none;
}

.santa a:hover {
text-decoration:underline;
}
p.newslist-paragraph-1, p.newslist-paragraph-2 {font-weight:normal;}
p.newslist-paragraph-1 img, p.newslist-paragraph-2 img {float:right; margin:0 0 5px 5px; border:1px solid #333; width:75px; height:100px;}
.births {border-bottom:solid; border-bottom-width:1px; border-bottom-color:#CCC; padding-top:5px;}

span.highlighted {
  background-color: #161616;
  font-weight: bold;
}
span.term0 {
  background-color: #161633;
}
span.term1 {
  background-color: #331616;
}
span.term2 {
  background-color: #163316;
}
.puzzles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}